ENGINE BRAKE ADJ.
-1/OFF
ENGINE BRAKE ADJ.
0
1
D020000
0A 01 00 F0
ENGINE BRAKE ADJ.
0/OFF
ENGINE BRAKE ADJ.
0
1
D020001
0A 01 00 F0
ENGINE BRAKE ADJ.
+1/OFF
ENGINE BRAKE ADJ.
0
1
D020002
0A 01 00 F0
ENGINE BRAKE ADJ.
+2/OFF
ENGINE BRAKE ADJ.
0
1
D020003
0A 01 00 F0
